<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays - Figma</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<section class="info container">
    <div class="header">
        <div class="header-left">
            <div><a href="#"><img class="image-logo" src="img/logo.png" alt="info"></a></div>
            <div class="milan-holidays">
                <a href="#"><div class="milan">MILAN</div></a>
                <a href="#"><div class="holidays">HOLIDAYS</div></a>
            </div>
        </div>
        <div class="header-right">
            <a href="mailto:office@dan-it.com.ua"><div class="contacts1">tours@milanoholidays.com</div></a>
            <a href="tel:0442902244"><div class="contacts2">+39 338 709 0880</div></a>
        </div>
    </div>


    <div class="flex">

        <div class="item1">
            <div class="flex-item">
                <a href="#"><img class="image1" src="img/image1.png" alt="image"></a>
                <div class="image-hover">
                    <div class="image-hover-left">
                        <div class="from">from</div>
                        <div class="fifty-eur">€50</div>
                    </div>
                    <div class="image-hover-right">
                        <div class="view-details">View Details</div>
                        <div class="angle"></div>
                    </div>
                </div>
            </div>
            <p class="item1-header"><a class="item-header-link" href="#">Shopping Tours</a></p>
        </div>

        <div class="item1">
            <div class="flex-item">
                <a href="#"><img class="image1" src="img/image2.png" alt="image"></a>
                <div class="image-hover">
                    <div class="image-hover-left">
                        <div class="from">from</div>
                        <div class="fifty-eur">€50</div>
                    </div>
                    <div class="image-hover-right">
                        <div class="view-details">View Details</div>
                        <div class="angle"></div>
                    </div>
                </div>
            </div>
            <p class="item1-header"><a class="item-header-link" href="#">Sightseeing Tours</a></p>
        </div>

        <div class="item1">
            <div class="flex-item">
                <a href="#"><img class="image1" src="img/image3.png" alt="image"></a>
                <div class="image-hover">
                    <div class="image-hover-left">
                        <div class="from">from</div>
                        <div class="fifty-eur">€50</div>
                    </div>
                    <div class="image-hover-right">
                        <div class="view-details">View Details</div>
                        <div class="angle"></div>
                    </div>
                </div>
            </div>
            <p class="item1-header"><a class="item-header-link" href="#">Food Tours</a></p>
        </div>

        <div class="item1">
            <div class="flex-item">
                <a href="#"><img class="image1" src="img/image4.png" alt="image"></a>
                <div class="image-hover">
                    <div class="image-hover-left">
                        <div class="from">from</div>
                        <div class="fifty-eur">€50</div>
                    </div>
                    <div class="image-hover-right">
                        <div class="view-details">View Details</div>
                        <div class="angle"></div>
                    </div>
                </div>
            </div>
            <p class="item1-header"><a class="item-header-link" href="#">Bars & Nightlife</a></p>
        </div>

        <div class="item1">
            <div class="flex-item">
                <a href="#"><img class="image1" src="img/image5.png" alt="image"></a>
                <div class="image-hover">
                    <div class="image-hover-left">
                        <div class="from">from</div>
                        <div class="fifty-eur">€50</div>
                    </div>
                    <div class="image-hover-right">
                        <div class="view-details">View Details</div>
                        <div class="angle"></div>
                    </div>
                </div>
            </div>
            <p class="item1-header"><a class="item-header-link" href="#">Art & Architecture</a></p>
        </div>

        <div class="item1">
            <div class="flex-item">
                <a href="#"><img class="image1" src="img/image6.png" alt="image"></a>
                <div class="image-hover">
                    <div class="image-hover-left">
                        <div class="from">from</div>
                        <div class="fifty-eur">€50</div>
                    </div>
                    <div class="image-hover-right">
                        <div class="view-details">View Details</div>
                        <div class="angle"></div>
                    </div>
                </div>
            </div>
            <p class="item1-header"><a class="item-header-link" href="#">Walking Tours</a></p>
        </div>



    </div>

    <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>

</section>

</body>
</html>
